/*======================================*/
/*F*/
/*======================================*/
.F-main-content{
	display: flex;
    width: min(96%, 1280px);
    margin: 140px auto 0 auto;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.F-contenedor{
	height: auto;
	width: calc(100% - 375px);
	margin-bottom: 50px;
}
	/*--------------------------------------------------------*/
	.F-contenido{
	    padding: 35px 5%;
	}
		.F-contenido-fecha{
		    padding: 8px;
		}
		.F-contenido-nombre{
		    margin: 10px 0;
		    padding: 10px 0;
		}
		.F-contenido-imagen{
		    margin: 20px 5% 20px 0;
		    width: 290px;
		    float: left;
		    max-width: 100%;
		}
			.F-contenido-imagen img{
				width: 100%;
			}
		.F-contenido-contenido{
		    margin: 15px 0 30px 0;
		}
		.F-contenido-redes{
		    padding: 10px;
		    display: flex;
		    align-items: center;
		    justify-content: space-evenly;
		}	
			.F-contenido-redes-titulo-s{
			    padding: 5px 0;
    			width: 40%;
			}
			.F-contenido-redes a{
			    height: 35px;
			    transition: all 0.6s ease-in-out 0s;
			    width: 35px;
			    display: flex;
			    align-items: center;
			    justify-content: center;
			}
		.F-contenido-boton-wrapper{
			clear: both;
		}
		.F-contenido-boton{
		    display: inline-block;
		    margin: 15px 2% 50px 2%;
		    padding: 12px 35px;
		    transition: all 0.4s ease-in-out 0s;
		    width: auto;
		}
@media (max-width: 800px) {
.F-main-content{
    width: 98%;
    margin: 60px auto 0 auto;
}
.F-contenedor{
	width: 100%;
	margin-bottom: 15px;
}
	/*--------------------------------------------------------*/
	.F-contenido{
	    padding: 20px 4.5%;
	}
		.F-contenido-imagen{
			float: none;
			margin: 20px auto;
		}
		.F-contenido-boton{
		    padding: 15px;
		}
		.F-contenido-redes{
	        margin: 0 0 5px 0;
		}
			.F-contenido-redes-titulo-s{
			    width: auto;
			}
			.F-contenido-redes a{
				width: 33px;
				height: 33px;
			}
}